---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Linux-Distribution
Bug-Submit: bug-Linux-Distribution@rt.cpan.org
Repository: https://github.com/chorny/Linux-Distribution.git
Repository-Browse: https://github.com/chorny/Linux-Distribution
